<bugID>1245107<Summary>Intermittent e10s browser_closeTab.js | Found an unexpected tab at the end of test run: https://example.org/browser/browser/components/uitour/test/uitour.html</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=3224232&amp;repo=mozilla-central</Description></bugID>